# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{bee}
  s.version = "0.5.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Michel Casabianca & Contributors"]
  s.date = %q{2009-01-19}
  s.default_executable = %q{bee}
  s.email = %q{michel.casabianca@gmail.com}
  s.executables = ["bee"]
  s.extra_rdoc_files = ["README", "LICENSE"]
  s.files = ["bin/bee", "bin/bee.bat", "lib/bee.rb", "lib/bee_console.rb", "lib/bee_task.rb", "lib/bee_task_default.rb", "lib/bee_util.rb", "egg/package", "egg/package/bee_task.erb", "egg/package/build.erb", "egg/package/egg.yml", "egg/package/egg_build.erb", "egg/package/egg_launcher.erb", "egg/package/egg_script.rb", "egg/package/gem_spec.erb", "egg/package/license", "egg/package/readme.erb", "egg/package/test.erb", "egg/package/test_build.erb", "egg/package/test_build.rb", "egg/package/test_build_listener.rb", "egg/package/test_suite.rb", "egg/package.yml", "README", "LICENSE"]
  s.homepage = %q{http://bee.rubyforge.org}
  s.post_install_message = %q{Enjoy bee!}
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{bee}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{bee is a build tool}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<archive-tar-minitar>, [">= 0.5.1"])
      s.add_runtime_dependency(%q<rubyzip>, [">= 0.9.1"])
    else
      s.add_dependency(%q<archive-tar-minitar>, [">= 0.5.1"])
      s.add_dependency(%q<rubyzip>, [">= 0.9.1"])
    end
  else
    s.add_dependency(%q<archive-tar-minitar>, [">= 0.5.1"])
    s.add_dependency(%q<rubyzip>, [">= 0.9.1"])
  end
end
